.main_content.adult-back {
	overflow: hidden;
}
.adult-back .bg-gradient-warning_second {
	height: 0;
}
.custom_landing__bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	background: url(background.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	transition: none;
	transform: scaleX(1.2) scaleY(1);
}
#space {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0.5;
}
@keyframes animateBg {
	0%,
	100% {
		opacity: 0;
		transform: scale(1);
	}
	50% {
		opacity: 1;
		transform: scale(1.2);
	}
}
#space_stars {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	animation: animateBg 10s linear infinite;
	overflow: hidden;
}
@keyframes animate {
	0% {
		transform: rotate(-45deg) translateX(0);
	}
	70% {
		opacity: 1;
	}
	100% {
		transform: rotate(-45deg) translateX(-1000px);
		opacity: 0;
	}
}
#space_stars span {
	position: absolute;
	width: 5px;
	height: 5px;
	background: #fff;
	border-radius: 50%;
	box-shadow:
		0 0 0 4px rgba(255, 255, 255, 0.1),
		0 0 0 8px rgba(255, 255, 255, 0.1),
		0 0 20px #fff;
	animation: animate 3s linear infinite;
}
#space_stars span:before {
	content: "";
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 300px;
	height: 1px;
	background: linear-gradient(90deg, #fff, transparent);
}
#space_stars span:nth-child(1) {
	top: 0;
	right: 0;
	animation-delay: 0;
	animation-duration: 1s;
}
#space_stars span:nth-child(2) {
	top: 0;
	left: 500px;
	animation-delay: 0.2s;
	animation-duration: 3s;
}
#space_stars span:nth-child(3) {
	top: 80px;
	right: 0;
	animation-delay: 0.4s;
	animation-duration: 2s;
}
#space_stars span:nth-child(4) {
	top: 0;
	left: 1000px;
	animation-delay: 0.6s;
	animation-duration: 1.5s;
}
#space_stars span:nth-child(5) {
	top: 300px;
	right: -150px;
	animation-delay: 0.8s;
	animation-duration: 2.5s;
}
#space_stars span:nth-child(6) {
	top: 0;
	right: 600px;
	animation-delay: 1s;
	animation-duration: 3s;
}
#space_stars span:nth-child(7) {
	top: 0;
	left: 250px;
	animation-delay: 1.2s;
	animation-duration: 1.75s;
}
#space_stars span:nth-child(8) {
	top: 0;
	right: 700px;
	animation-delay: 1.4s;
	animation-duration: 1.25s;
}
#space_stars span:nth-child(9) {
	top: 0;
	right: 1000px;
	animation-delay: 0.75s;
	animation-duration: 2.25s;
}
#space_stars span:nth-child(10) {
	top: 100px;
	right: -250px;
	animation-delay: 2.75s;
	animation-duration: 2.25s;
}
@keyframes animateMainText {
	0% {
		transform: scale(0);
	}
	100% {
		transform: scale(1);
	}
}
.signup-section-block {
	background: #000000bf;
}
.signup-section.section {
	animation: animateMainText 0.75s 1;
}
.grow:hover {
	transform: scale(1.2);
}
.collapse-sidebar .main_content_inner {
	padding-top: 0;
	padding: 0;
	padding-bottom: 100px;
}
@media (max-width: 1050px) {
	.collapse-sidebar .main_content_inner {
		padding: 0;
		padding-bottom: 100px;
	}
}
.collapse-sidebar .main_content {
	padding-top: 0;
}
@media (max-width: 1050px) {
	.signup-section.section h1 {
		margin-bottom: 15px;
	}
}
.discount-offer-title {
	text-align: center;
	display: flex;
	justify-content: center;
}
@keyframes animateMainFire {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
.discount-offer-title img {
	margin-top: -50px;
	animation: animateMainFire 1.5s 1;
	z-index: 10 !important;
	margin-bottom: -25px;
}
.footer-nav-icon ul li a:hover {
	color: #fff;
}
.adult-back .footer {
	z-index: 2;
}
.discount-offer.adult-back .ft-gradient-gray {
	position: absolute;
	background: #000000bf;
	height: 120px;
	width: 100%;
	bottom: 0;
	left: 0;
	z-index: 1;
}
#cinema_1,
#cinema_2,
#cinema_3 {
	position: absolute;
	display: flex;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
.special_offer__cinema-div {
}
.special_offer__cinema {
	display: flex;
	justify-content: center;
	height: 150px;
	transform: rotate(-15deg);
	position: relative;
	top: 50px;
	left: -100px;
	width: 100%;
}
#cinema_2 .special_offer__cinema {
	top: 500px;
	right: -500px;
	transform: rotate(35deg);
	left: unset;
}
#cinema_3 .special_offer__cinema {
	top: 800px;
	transform: rotate(-2.5deg);
	left: 0;
	right: 0;
}
@keyframes animateCinema_1 {
	0% {
		left: -100px;
	}
	100% {
		left: -1500px;
	}
}
.special_offer__cinema-anim {
	position: relative;
	display: flex;
	animation: animateCinema_1 35s linear infinite;
	animation-direction: alternate;
	display: -webkit-box;
}
@keyframes animateCinema_2 {
	0% {
		left: -100px;
	}
	100% {
		left: -1000px;
	}
}
#cinema_2 .special_offer__cinema-anim {
	animation: animateCinema_2 25s linear infinite;
	animation-direction: alternate;
}
@keyframes animateCinema_3 {
	0% {
		left: -750px;
	}
	100% {
		left: 0;
	}
}
#cinema_3 .special_offer__cinema-anim {
	animation: animateCinema_3 40s linear infinite;
	animation-direction: alternate;
}
.special_offer__cinema_img {
	display: contents;
	display: block;
	background: #000;
}
@keyframes animateCinemaImgBlink {
	0% {
		filter: grayscale(100%);
	}
	35% {
		filter: grayscale(0%);
	}
	65% {
		filter: grayscale(0%);
	}
	100% {
		filter: grayscale(100%);
	}
}
.special_offer__cinema_img img {
	opacity: 0.2;
	height: 100%;
	width: 100%;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}
@keyframes animateCinemaImgBlink_1 {
	0% {
		filter: grayscale(100%);
		opacity: 0.2;
	}
	10% {
		filter: grayscale(0%);
		opacity: 0.5;
	}
	15% {
		filter: grayscale(0%);
		opacity: 0.5;
	}
	25% {
		filter: grayscale(100%);
		opacity: 0.2;
	}
	100% {
		filter: grayscale(100%);
		opacity: 0.2;
	}
}
.special_offer__cinema_img img {
}
.special_offer__cinema_imgBlink_1 img {
	animation: animateCinemaImgBlink_1 5s ease infinite;
	animation-delay: 0.65s;
}
.special_offer__cinema_imgBlink_2 img {
	animation: animateCinemaImgBlink_1 5s ease infinite;
	animation-delay: 0.8s;
}
.special_offer__cinema_imgBlink_3 img {
	animation: animateCinemaImgBlink_1 5s ease infinite;
	animation-delay: 0.95s;
}
.special_offer__cinema_imgBlink_4 img {
	animation: animateCinemaImgBlink_1 5s ease infinite;
	animation-delay: 1.1s;
}
.special_offer__cinema_imgBlink_5 img {
	animation: animateCinemaImgBlink_1 5s ease infinite;
	animation-delay: 1.25s;
}
.special_offer__cinema_imgBlink_6 img {
	animation: animateCinemaImgBlink_1 5s ease infinite;
	animation-delay: 1.4s;
}
.special_offer__cinema_imgBlink_7 img {
	animation: animateCinemaImgBlink_1 5s ease infinite;
	animation-delay: 1.55s;
}
.special_offer__cinema_imgBlink_8 img {
	animation: animateCinemaImgBlink_1 5s ease infinite;
	animation-delay: 1.7s;
}
.special_offer__cinema_imgBlink_9 img {
	animation: animateCinemaImgBlink_1 5s ease infinite;
	animation-delay: 1.85s;
}
.special_offer__cinema_imgBlink_10 img {
	animation: animateCinemaImgBlink_1 5s ease infinite;
	animation-delay: 2s;
}
.special_offer__cinema_imgBlink_11 img {
	animation: animateCinemaImgBlink_1 5s ease infinite;
	animation-delay: 2.15s;
}
.special_offer__cinema_imgBlink_12 img {
	animation: animateCinemaImgBlink_1 5s ease infinite;
	animation-delay: 2.3s;
}
.special_offer__cinema_imgBlink_13 img {
	animation: animateCinemaImgBlink_1 5s ease infinite;
	animation-delay: 2.45s;
}
.special_offer__cinema_imgBlink_14 img {
	animation: animateCinemaImgBlink_1 5s ease infinite;
	animation-delay: 2.6s;
}
.special_offer__cinema_imgBlink_15 img {
	animation: animateCinemaImgBlink_1 5s ease infinite;
	animation-delay: 2.75s;
}
.special_offer__cinema_imgBlink_16 img {
	animation: animateCinemaImgBlink_1 5s ease infinite;
	animation-delay: 2.9s;
}
.special_offer__cinema_imgBlink_17 img {
	animation: animateCinemaImgBlink_1 5s ease infinite;
	animation-delay: 3.05s;
}
.special_offer__cinema_imgBlink_18 img {
	animation: animateCinemaImgBlink_1 5s ease infinite;
	animation-delay: 3.2s;
}
.special_offer__cinema_imgBlink_19 img {
	animation: animateCinemaImgBlink_1 5s ease infinite;
	animation-delay: 3.35s;
}
.special_offer__cinema_imgBlink_20 img {
	animation: animateCinemaImgBlink_1 5s ease infinite;
	animation-delay: 3.5s;
}
.special_offer__cinema_imgBlink_21 img {
	animation: animateCinemaImgBlink_1 5s ease infinite;
	animation-delay: 3.65s;
}
.special_offer__cinema_imgBlink_22 img {
	animation: animateCinemaImgBlink_1 5s ease infinite;
	animation-delay: 3.8s;
}
.special_offer__cinema_imgBlink_23 img {
	animation: animateCinemaImgBlink_1 5s ease infinite;
	animation-delay: 3.95s;
}
.special_offer__cinema_imgBlink_24 img {
	animation: animateCinemaImgBlink_1 5s ease infinite;
	animation-delay: 4.1s;
}
.special_offer__cinema_imgBlink_25 img {
	animation: animateCinemaImgBlink_1 5s ease infinite;
	animation-delay: 4.25s;
}
.special_offer__cinema_imgBlink_26 img {
	animation: animateCinemaImgBlink_1 5s ease infinite;
	animation-delay: 4.4s;
}
.special_offer__cinema_imgBlink_27 img {
	animation: animateCinemaImgBlink_1 5s ease infinite;
	animation-delay: 4.55s;
}
.special_offer__cinema_imgBlink_28 img {
	animation: animateCinemaImgBlink_1 5s ease infinite;
	animation-delay: 4.7s;
}
.special_offer__cinema_imgBlink_29 img {
	animation: animateCinemaImgBlink_1 5s ease infinite;
	animation-delay: 4.85s;
}
.special_offer__cinema_imgBlink_30 img {
	animation: animateCinemaImgBlink_1 5s ease infinite;
	animation-delay: 5s;
}
.special_offer__cinema_imgBlink_31 img {
	animation: animateCinemaImgBlink_1 5s ease infinite;
	animation-delay: 5.15s;
}
.special_offer__cinema_imgBlink_32 img {
	animation: animateCinemaImgBlink_1 5s ease infinite;
	animation-delay: 5.3s;
}
.special_offer__cinema_imgBlink_33 img {
	animation: animateCinemaImgBlink_1 5s ease infinite;
	animation-delay: 5.45s;
}
.special_offer__cinema_imgBlink_34 img {
	animation: animateCinemaImgBlink_1 5s ease infinite;
	animation-delay: 5.6s;
}
.special_offer__cinema_imgBlink_35 img {
	animation: animateCinemaImgBlink_1 5s ease infinite;
	animation-delay: 5.75s;
}
.special_offer__cinema_imgBlink_36 img {
	animation: animateCinemaImgBlink_1 5s ease infinite;
	animation-delay: 5.9s;
}
.special_offer__cinema_imgBlink_37 img {
	animation: animateCinemaImgBlink_1 5s ease infinite;
	animation-delay: 6.05s;
}
.special_offer__cinema_imgBlink_38 img {
	animation: animateCinemaImgBlink_1 5s ease infinite;
	animation-delay: 6.2s;
}
.special_offer__cinema_imgBlink_39 img {
	animation: animateCinemaImgBlink_1 5s ease infinite;
	animation-delay: 6.35s;
}
.special_offer__cinema_imgBlink_40 img {
	animation: animateCinemaImgBlink_1 5s ease infinite;
	animation-delay: 6.5s;
}
.special_offer__cinema_imgBlink_41 img {
	animation: animateCinemaImgBlink_1 5s ease infinite;
	animation-delay: 6.65s;
}
.special_offer__cinema_imgBlink_42 img {
	animation: animateCinemaImgBlink_1 5s ease infinite;
	animation-delay: 6.8s;
}
.special_offer__cinema_imgBlink_43 img {
	animation: animateCinemaImgBlink_1 5s ease infinite;
	animation-delay: 6.95s;
}
.special_offer__cinema_imgBlink_44 img {
	animation: animateCinemaImgBlink_1 5s ease infinite;
	animation-delay: 7.1s;
}
.special_offer__cinema_imgBlink_45 img {
	animation: animateCinemaImgBlink_1 5s ease infinite;
	animation-delay: 7.25s;
}
.offer-trial-wrapper .offer-item {
	max-width: 390px;
	min-width: 380px;
	border-radius: 15px;
	border: 3px solid orange;
	transition: 0.3s;
	background: #e6fec9;
	position: relative;
	z-index: 2;
}
.offer-trial-wrapper .offer-item.isActive {
	box-shadow: 0 0 35px #fff;
}
@media (max-width: 440px) {
	.offer-trial-wrapper .offer-item {
		min-width: 100%;
	}
}
.offer-item .offer-not-available {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
	background-color: #000000b5;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 11px;
}
.offer-item .offer-not-available span {
	font-size: 128px;
}
@media (max-width: 400px) {
	.discount-offer-top {
		width: 110px;
		top: -6px;
		right: 3px;
	}
}
.discount-offer .offer-title.with-back {
	background: #ffffffb8;
	color: #042d5a;
	border-bottom: 2px solid #5a8744;
	border-radius: 15px 15px 0 0;
	font-family: lobster, cursive;
	margin-bottom: 5px;
}
@media (max-width: 350px) {
	.discount-offer .offer-title.with-back {
		padding-left: 40px;
	}
}
@media (max-width: 330px) {
	.discount-offer .offer-title.with-back {
		padding-left: 20px;
	}
}
.offer-wrapper .bg-black-transparent .old-price-offer {
	top: 0;
	right: 0;
	left: 0;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	margin-left: -85px;
}
.offer-wrapper .bg-black-transparent .old-price-offer.isLast {
	margin-left: 100px;
}
.offer-wrapper .bg-black-transparent .old-price-offer .dollar {
	color: #f91f2a;
}
.discount-offer .offer-wrapper .old-price-offer .offer-price {
	font-size: 26px;
	color: #f91f2a;
	text-decoration: line-through;
}
.recurring-offer {
	padding: 10px 5px;
	font-size: 14px;
	color: #000;
	display: block;
	cursor: pointer;
	background: #f1f1f1;
	margin-top: 5px;
}
.discount-offer .recurring-offer {
	background: #fff;
	color: #000;
	padding-top: 9px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	position: relative;
}
@media (max-width: 959px) {
	.discount-offer .recurring-offer {
		padding: 7px 5px;
	}
}
.offer-main-info {
	background: rgb(138 188 79/35%);
	padding: 10px 0;
}
.discount-offer .offer-list li {
	border-bottom: none;
	color: #000;
	font-weight: 600;
	text-shadow:
		0 0 5px #fff,
		0 0 10px #fff;
}
.discount-offer .offer-list .isLast li {
	padding-left: 65px;
	transition: 0.2s all;
}
.discount-offer .isActive .offer-list .isLast li {
	padding-left: 5px;
}
.discount-offer .offer-list li i {
	color: #ff0202;
	margin-right: 20px;
	text-shadow:
		0 0 5px #fff,
		0 0 10px #fff;
}
.offer-trial-wrapper form {
	padding: 25px;
	background: #e6fec9;
	border-radius: 0 0 15px 15px;
	position: relative;
}
.discount-offer .button.warning {
	margin-top: 20px;
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	min-width: 100px;
	font-size: 26px;
	line-height: 26px;
	text-decoration: none;
	color: #fff;
	text-shadow: 0 1px 2px rgb(0 0 0/75%);
	background: #5a8744;
	outline: none;
	border-radius: 15px;
	border: 1px solid #5a8744;
	box-shadow:
		inset 1px 1px 0 rgba(255, 255, 255, 0.25),
		inset 0 0 6px #5a8744,
		inset 0 80px 80px -40px #5a8744,
		1px 1px 3px rgba(0, 0, 0, 0.75);
	position: relative;
	overflow: visible;
	-webkit-transition: 500ms linear;
	-moz-transition: 500ms linear;
	-o-transition: 500ms linear;
	transition: 500ms linear;
}
.discount-offer .button.warning:hover {
	background: #5a8744;
	text-shadow:
		0 1px 2px rgba(0, 0, 0, 0.75),
		0 0 40px #fff;
	box-shadow:
		inset 1px 1px 0 rgba(255, 255, 255, 0.25),
		inset 0 0 6px #89bb4f,
		inset 0 80px 80px -40px #89bb4f,
		1px 1px 3px rgba(0, 0, 0, 0.75);
	opacity: 1;
}
.discount-offer .button.warning {
}
.discount-offer .uk-button-h {
	margin-top: -65px;
	transition: 250ms linear;
}
.discount-offer .uk-button-h.isEmail {
	margin-top: -20px;
}
.offer-item.isActive .uk-button-h {
	margin-top: 0;
}
.offer-item.isActive .uk-button-h.isEmail {
	margin-top: -20px;
}
.offer-trial-wrapper .offer-item {
	height: 100%;
}
.offer-trial-wrapper form .uk-input {
	border: 2px solid #5a8644;
	background: #fff;
	color: #343434;
	height: 47px;
}
.offer-trial-wrapper form .uk-input:focus {
	border: 2px solid #84be9e;
}
.offer-trial-wrapper form .uk-input {
	opacity: 0;
	transition: 250ms linear;
}
.offer-item.isActive form .uk-input {
	opacity: 1;
}
.offer-wrapper {
	display: flex;
	justify-content: center;
}
.isSpecialOffer_1.offer-item {
	border: 3px solid #000;
	background: #f2f2f2;
}
.isSpecialOffer_1 .offer-title.with-back {
	color: #f98f1d;
}
.isSpecialOffer_1 .offer-main-info {
	background: rgb(128 128 128/10%);
}
.isSpecialOffer_1 form {
	background: #f2f2f2;
}
.isSpecialOffer_1 form .uk-input {
	border: 2px solid #000;
}
.isSpecialOffer_1 form .uk-input:focus {
	border: 2px solid #000;
}
.isSpecialOffer_1 .offer-title.with-back {
	border-bottom: 2px solid #000;
}
.isSpecialOffer_1 .button.warning {
	border: 1px solid #000;
	background: #925700;
	box-shadow:
		inset 1px 1px 0 rgba(255, 255, 255, 0.25),
		inset 0 0 6px #f98f1d,
		inset 0 80px 80px -40px #f98f1d,
		1px 1px 3px rgba(0, 0, 0, 0.2);
}
.isSpecialOffer_1 .button.warning:hover {
	background: #925700;
	text-shadow:
		0 1px 2px rgba(0, 0, 0, 0.75),
		0 0 40px #fff;
	box-shadow:
		inset 1px 1px 0 rgba(255, 255, 255, 0.25),
		inset 0 0 6px #da8532,
		inset 0 80px 80px -40px #da8532,
		1px 1px 3px rgba(0, 0, 0, 0.2);
	opacity: 1;
}
.isSpecialOffer_2.offer-item {
	border: 3px solid #721010;
	background: #feeae8;
}
.isSpecialOffer_2 .offer-main-info {
	background: rgb(255 0 0/10%);
}
.isSpecialOffer_2 form {
	background: #feeae8;
}
.isSpecialOffer_2 form .uk-input {
	border: 2px solid red;
}
.isSpecialOffer_2 form .uk-input:focus {
	border: 2px solid #721010;
}
.isSpecialOffer_2 .offer-title.with-back {
	border-bottom: 2px solid #721010;
}
.isSpecialOffer_2 .button.warning {
	border: 1px solid #4c0300;
	background: #5e0d0c;
	box-shadow:
		inset 1px 1px 0 rgba(255, 255, 255, 0.25),
		inset 0 0 6px #a23227,
		inset 0 80px 80px -40px #ac3223,
		1px 1px 3px rgba(0, 0, 0, 0.75);
}
.isSpecialOffer_2 .button.warning:hover {
	background: #a61715;
	text-shadow:
		0 1px 2px rgba(0, 0, 0, 0.75),
		0 0 40px #fff;
	box-shadow:
		inset 1px 1px 0 rgba(255, 255, 255, 0.25),
		inset 0 0 6px #da3b2c,
		inset 0 80px 80px -40px #dd4330,
		1px 1px 3px rgba(0, 0, 0, 0.75);
	opacity: 1;
}
.isSpecialOffer_3.offer-item {
	border: 3px solid #5a8744;
	background: #e6fec9;
}
.isSpecialOffer_3 .offer-main-info {
	background: rgb(138 188 79/35%);
}
.isSpecialOffer_3 form {
	background: #e6fec9;
}
.isSpecialOffer_3 form .uk-input {
	border: 2px solid #5a8744;
}
.isSpecialOffer_3 form .uk-input:focus {
	border: 2px solid #84be9e;
}
.isSpecialOffer_3 .offer-title.with-back {
	border-bottom: 2px solid #5a8744;
}
.isSpecialOffer_3 .button.warning {
	border: 1px solid #5a8744;
	background: #5a8744;
	box-shadow:
		inset 1px 1px 0 rgba(255, 255, 255, 0.25),
		inset 0 0 6px #5a8744,
		inset 0 80px 80px -40px #5a8744,
		1px 1px 3px rgba(0, 0, 0, 0.75);
}
.isSpecialOffer_3 .button.warning:hover {
	background: #5a8744;
	text-shadow:
		0 1px 2px rgba(0, 0, 0, 0.75),
		0 0 40px #fff;
	box-shadow:
		inset 1px 1px 0 rgba(255, 255, 255, 0.25),
		inset 0 0 6px #89bb4f,
		inset 0 80px 80px -40px #89bb4f,
		1px 1px 3px rgba(0, 0, 0, 0.75);
	opacity: 1;
}
@keyframes animateOffer_1 {
	0% {
		opacity: 0;
		transform: translateY(50px);
	}
	25% {
		opacity: 0;
		transform: translateY(50px) scale(0.9);
	}
	100% {
		opacity: 1;
		transform: translateY(0) scale(1);
	}
}
.isSpecialOffer_1 {
	z-index: 3 !important;
	animation: animateOffer_1 1.5s 1;
}
@keyframes animateOffer_2 {
	0% {
		opacity: 0;
		transform: translateX(150px);
	}
	25% {
		opacity: 0;
		transform: translateX(150px);
	}
	50% {
		opacity: 0;
		transform: translateX(150px) scale(0.75);
	}
	90% {
		opacity: 1;
		transform: translateX(0) scale(0.85);
	}
}
.isSpecialOffer_2 {
	margin-right: -100px;
	transform: scale(0.85);
	z-index: 1 !important;
	animation: animateOffer_2 2.5s 1;
}
.isSpecialOffer_2.isActive {
	transform: scale(1) translateY(-30px);
	z-index: 11 !important;
}
@keyframes animateOffer_3 {
	0% {
		opacity: 0;
		transform: translateX(-150px);
	}
	50% {
		opacity: 0;
		transform: translateX(-150px);
	}
	75% {
		opacity: 0;
		transform: translateX(-150px) scale(0.8);
	}
	100% {
		opacity: 1;
		transform: translateX(0) scale(0.9);
	}
}
.isSpecialOffer_3 {
	margin-left: -100px;
	transform: scale(0.9);
	z-index: 1 !important;
	animation: animateOffer_3 2.5s 1;
}
.isSpecialOffer_3.isActive {
	transform: scale(1) translateY(-30px);
	z-index: 11 !important;
}
@keyframes animateOffer_4_1 {
	0% {
		opacity: 0;
	}
	75% {
		opacity: 0;
		transform: translateX(150px) scale(0.8);
	}
	100% {
		opacity: 1;
		transform: translateX(0) scale(1);
	}
}
@keyframes animateOffer_4_2 {
	0% {
		opacity: 0;
	}
	75% {
		opacity: 0;
		transform: translateX(-150px) scale(0.8);
	}
	100% {
		opacity: 1;
		transform: translateX(0) scale(1);
	}
}
.isSpecialOffer_2::after {
	/* content: ""; */
	background-image: url(girl-left2.png);
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	top: 4%;
	left: -30%;
	width: 50%;
	height: 90%;
	z-index: 11;
	animation: animateOffer_4_1 3.5s 1;
}
@media (max-width: 1100px) {
	.isSpecialOffer_2::after {
		left: -30%;
	}
}
@media (max-width: 900px) {
	.isSpecialOffer_2::after {
		content: none;
	}
}
.isSpecialOffer_3::after {
	/* content: ""; */
	background-image: url(girl-right1.png);
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	top: 5%;
	left: 85%;
	width: 50%;
	height: 90%;
	z-index: 11;
	animation: animateOffer_4_2 3.5s 1;
}
@media (max-width: 1100px) {
	.isSpecialOffer_3::after {
		left: 75%;
	}
}
@media (max-width: 900px) {
	.isSpecialOffer_3::after {
		content: none;
	}
}
.offer-trial-wrapper form .uk-input.error {
	border: 2px solid #ff9b9b;
	background: #fff4f4;
}
.isMobileShow {
	display: none;
}
@media (max-width: 900px) {
	.isMobileShow {
		display: block;
	}
	.isMobileHide {
		display: none;
	}
	.offer-wrapper {
		display: block;
		margin: 20px;
		margin-top: 0;
	}
	.isSpecialOffer_2,
	.isSpecialOffer_3 {
		transform: scale(1);
		animation: animateOffer_1 1.5s 1;
		margin-left: 0;
		margin-right: 0;
	}
	.offer-trial-wrapper .offer-item {
		max-width: 100%;
		min-width: auto;
		width: 100%;
		margin-bottom: 30px;
	}
	.offer-trial-wrapper .offer-item {
		box-shadow: 0 0 35px #fff;
	}
	.offer-item form .uk-input {
		opacity: 1;
	}
	.offer-item .uk-button-h {
		margin-top: 0;
	}
	.collapse-sidebar .main_content_inner {
		padding-bottom: 220px;
	}
	.main_content_inner {
		padding: 0;
		padding-bottom: 220px;
	}
	.main_content {
		padding-top: 0;
	}
	.discount-offer .offer-list .isLast li {
		padding-left: 5px;
	}
	.discount-offer-title {
		position: relative;
	}
	.discount-offer-title::after {
		content: "";
		background-image: url(girl-left2.png);
		background-repeat: no-repeat;
		background-size: contain;
		position: absolute;
		top: 30%;
		left: 5%;
		width: 50%;
		height: 200%;
		z-index: 11;
		animation: animateOffer_1 1.5s 1;
	}
	.discount-offer-title::before {
		content: "";
		background-image: url(girl-right1.png);
		background-repeat: no-repeat;
		background-size: contain;
		background-position: right;
		position: absolute;
		top: 30%;
		right: 5%;
		width: 50%;
		height: 250%;
		z-index: 11;
		animation: animateOffer_1 1.5s 1;
	}
}
@media (max-width: 600px) {
	.discount-offer-title img {
		margin-top: -10px;
		margin-bottom: -10px;
	}
	.discount-offer .button.warning {
		width: 100%;
	}
	.discount-offer .offer-title.with-back {
		padding-left: 0 !important;
	}
	.discount-offer-title::after,
	.discount-offer-title::before {
		height: 250%;
	}
}
@media (max-width: 350px) {
	.discount-offer-title::after,
	.discount-offer-title::before {
		height: 500%;
	}
}
